[Passions]
passion0="Basketball"
passion1="Photography"
passion2="Horse riding"
passion3="Learning languages"
passion4="Travelling"
passion5="Game development"
passion6="Tennis"
passion7="Collecting stamps"
passion8="Satanism"
passion9="Drawing"
passion10="Playing piano"
passion11="Swimming"
passion12="Archery"
passion13="Writing"
passion14="Collecting anime figures"
passion15="Stalking"
passion16="Acrobatics"
passion17="Rope skipping"
passion18="Climbing"
passion19="Puzzle solving"
passion20="Baseball"
passion21="Football"
passion22="Hard Rock"
passion23="Bicycle riding"
passion24="Shopping"
passion25="Camping"
passion26="Cooking"
passion27="Chess"
passion28="Poker"
passion29="Card games"
passion30="Roleplaying games"
passion31="Gymnastic"
passion32=""
passion33=""
passion34=""
passion35=""
passion36=""
passion37=""
passion38=""
passion39=""
passion40=""
passion41=""
passion42=""
passion43=""
passion44=""
passion45=""
passion46=""
passion47=""
passion48=""
passion49=""
passion50=""
passion51=""
passion52=""
passion53=""
passion54=""
passion55=""
passion56=""
passion57=""
passion58=""
passion59=""
passion60=""
passion61=""
passion62=""
passion63=""
passion64=""
passion65=""
passion66=""
passion67=""
passion68=""
passion69=""
passion70=""
passion71=""
passion72=""
passion73=""
passion74=""
passion75=""
passion76=""
passion77=""
passion78=""
passion79=""
passion80=""
passion81=""
passion82=""
passion83=""
passion84=""
passion85=""
passion86=""
passion87=""
passion88=""
passion89=""
passion90=""
passion91=""
passion92=""
passion93=""
passion94=""
passion95=""
passion96=""
passion97=""
passion98=""
passion99=""

[Details]
detail0="Killed a cat"
detail1="Helped 80 prisoners escape from jail"
detail2="Devoted 4 years of their life to help children in Africa"
detail3="Has x daughters and y sons"
detail4="Has been single their whole life"
detail5="Murdered his wife whom was suspected of abusing their child"
detail6="Placed 2nd in a rallye championship"
detail7="Struggled all their life to maintain the life of their trisomic child"
detail8="Never gave their bus seat to the elderly"
detail9="Is a social activist"
detail10="Ate a bird alive"
detail11="Always kills bugs"
detail12="A dozen failed suicide attempts"
detail13="Spits in others' drinks"
detail14="Always takes the last pizza slice without asking"
detail15="Steps on a Lego piece with bare foot at least once a day"
detail16="Drinks blood for fun"
detail17="Is a professionnal procrastinator"
detail18="Never says thank you"
detail19="Raised a family of platypuses"
detail20="Farts in cars"
detail21="Is hugely talkatvie"
detail22="Didn't go to their own mother's funeral"
detail23="Is Gaming addicted"
detail24="Enjoys stealing small kid's candy"
detail25="Stole medicin"
detail26="Talks during cinema movies"
detail27="Steals women's panties"
detail28="Failed saving a child before a truck"
detail29="Stole money from an old lady"
detail30="Uses the \#nofilter hashtag although filters are used"
detail31="Built a gigantic mansion atop a hill"
detail32="Won the national lottery twice"
detail33="Is racist"
detail34="Is anti-heterosexual"
detail35="Is very respectful of the environment"
detail36="Tried to shoot the leader of their country"
detail37="Overpronounces foreign words"
detail38="Is a drug addict"
detail39="Could never afford to go to vacations"
detail40="Lost their ring 2 days after the wedding"
detail41="Has inherited mental disorders from their parents"
detail42="Regularly empties the fridge through midnight snacks"
detail43="Never lifts the toilet seat"
detail44="Makes the best muffins in the neighbourhood"
detail45="Was involved with the mafia"
detail46="Their family was really poor"
detail47="Couldn't go to school young"
detail48="Robbed a bank"
detail49="Took drugs"
detail50="Adds Reno Jackson to all their Hearthstone decks"
detail51="Has a cancer"
detail52=""
detail53=""
detail54=""
detail55=""
detail56=""
detail57=""
detail58=""
detail59=""
detail60=""
detail61=""
detail62=""
detail63=""
detail64=""
detail65=""
detail66=""
detail67=""
detail68=""
detail69=""
detail70=""
detail71=""
detail72=""
detail73=""
detail74=""
detail75=""
detail76=""
detail77=""
detail78=""
detail79=""
detail80=""
detail81=""
detail82=""
detail83=""
detail84=""
detail85=""
detail86=""
detail87=""
detail88=""
detail89=""
detail90=""
detail91=""
detail92=""
detail93=""
detail94=""
detail95=""
detail96=""
detail97=""
detail98=""
detail99=""

[Jobs]
job0="Engineer"
job1="Janitor"
job2="Student"
job3="Comedian"
job4="Shopkeeper"
job5="Blacksmith"
job6="Surgent"
job7="Firefighter"
job8="Teacher"
job9="Jobless"
job10="Florist"
job11="Patissier"
job12="Company CEO"
job13="Lawyer"
job14="Web designer"
job15="Programmer"
job16="Author"
job17="Freelance artist"
job18="Garbageman"
job19="Plumber"
job20="Furniture mover"
job21="Film director"
job22="Doctor"
job23="Nurse"
job24="Bartender"
job25="Waiter"
job26="Inspector"
job27="Detective"
job28="Youtuber"
job29="Policeman"
job30="Farmer"
job31="Singer"
job32="Politician"
job33="Architect"
job34="Carpenter"
job35="Mechanic"
job36="Electrician"
job37="Mailman"
job38=""
job39=""
job40=""
job41=""
job42=""
job43=""
job44=""
job45=""
job46=""
job47=""
job48=""
job49=""
job50=""
job51=""
job52=""
job53=""
job54=""
job55=""
job56=""
job57=""
job58=""
job59=""
job60=""
job61=""
job62=""
job63=""
job64=""
job65=""
job66=""
job67=""
job68=""
job69=""
job70=""
job71=""
job72=""
job73=""
job74=""
job75=""
job76=""
job77=""
job78=""
job79=""
job80=""
job81=""
job82=""
job83=""
job84=""
job85=""
job86=""
job87=""
job88=""
job89=""
job90=""
job91=""
job92=""
job93=""
job94=""
job95=""
job96=""
job97=""
job98=""
job99=""

[Sexes]
sex0="1.000000"
sex1="1.000000"
sex2="1.000000"
sex3="2.000000"
sex4="2.000000"
sex5="1.000000"
sex6="2.000000"
sex7="1.000000"
sex8="1.000000"
sex9="1.000000"
sex10="1.000000"
sex11="2.000000"
sex12="2.000000"
sex13="2.000000"
sex14="2.000000"
sex15="1.000000"
sex16="2.000000"
sex17="1.000000"
sex18="1.000000"
sex19="1.000000"
sex20="1.000000"
sex21="1.000000"
sex22="1.000000"
sex23="1.000000"
sex24="2.000000"
sex25="2.000000"
sex26="1.000000"
sex27="2.000000"
sex28="1.000000"
sex29="1.000000"
sex30="2.000000"
sex31="2.000000"
sex32="2.000000"
sex33="1.000000"
sex34="1.000000"
sex35="1.000000"
sex36="2.000000"
sex37="1.000000"
sex38="1.000000"
sex39="2.000000"
sex40="2.000000"
sex41="2.000000"
sex42="2.000000"
sex43="1.000000"
sex44="2.000000"
sex45="1.000000"
sex46="1.000000"
sex47="2.000000"
sex48="1.000000"
sex49="1.000000"
sex50="2.000000"
sex51="2.000000"
sex52="2.000000"
sex53="1.000000"
sex54="1.000000"
sex55="1.000000"
sex56="1.000000"
sex57="1.000000"
sex58="1.000000"
sex59="1.000000"
sex60="1.000000"
sex61="1.000000"
sex62="2.000000"
sex63="2.000000"
sex64="1.000000"
sex65="1.000000"
sex66="1.000000"
sex67="2.000000"
sex68="2.000000"
sex69="2.000000"
sex70="2.000000"
sex71="2.000000"
sex72="2.000000"
sex73="1.000000"
sex74="2.000000"
sex75="1.000000"
sex76="2.000000"
sex77="2.000000"

sex78="1.000000"
sex79="1.000000"
sex80="1.000000"
sex81="1.000000"
sex82="1.000000"
sex83="1.000000"
sex84="1.000000"
sex85="1.000000"
sex86="1.000000"
sex87="1.000000"
sex88="1.000000"
sex89="1.000000"
sex90="1.000000"
sex91="1.000000"
sex92="1.000000"
sex93="1.000000"
sex94="1.000000"
sex95="1.000000"
sex96="1.000000"
sex97="1.000000"
sex98="1.000000"
sex99="1.000000"

[Names]
name0="ERIKSON"
name1="JOKOWSKI"
name2="THOMPSON"
name3="HINATA"
name4="DI CINTIO"
name5="ORFELDS"
name6="GAROTH"
name7="BELVILLE"
name8="SCHIKSAL"
name9="VON VOGT"
name10="DORGUEUIL"
name11="DE PARNEUVE"
name12="VAN HELLSINNING"
name13="LEIKER"
name14="HANSMAN"
name15="MENDES"
name16="JOHNSTONE"
name17="BRANNON"
name18="GOUDA"
name19="CICERO"
name20="WENDELL"
name21="GALBRAITH"
name22="FLEMMING"
name23="CARDIGAN"
name24="BODROCK"
name25="LARSEN"
name26="BURNER"
name27="ZEIGNER"
name28="EDDINSON"
name29="SHINJI"
name30="LAMAS PESOS"
name31="CHUN"
name32="GILMORE"
name33="ESPOSITO"
name34="APPLEGATE"
name35="PETERS"
name36="MARTINS"
name37="PRATT"
name38="WILLIAMS"
name39="NORTON"
name40="GONZALEZ"
name41="ANDERSON"
name42="GRIFFIN"
name43="CAMPBELL"
name44="SMITH"
name45="MOORE"
name46="PARKER"
name47="DE BENO"
name48="FUJIYAMA"
name49="PORTLAND"
name50=""
name51=""
name52=""
name53=""
name54=""
name55=""
name56=""
name57=""
name58=""
name59=""
name60=""
name61=""
name62=""
name63=""
name64=""
name65=""
name66=""
name67=""
name68=""
name69=""
name70=""
name71=""
name72=""
name73=""
name74=""
name75=""
name76=""
name77=""
name78=""
name79=""
name80=""
name81=""
name82=""
name83=""
name84=""
name85=""
name86=""
name87=""
name88=""
name89=""
name90=""
name91=""
name92=""
name93=""
name94=""
name95=""
name96=""
name97=""
name98=""
name99=""

[First names]
first_name0="Louis"
first_name1="Michel"
first_name2="Blake"
first_name3="Marina"
first_name4="Asahina"
first_name5="Patrick"
first_name6="Georgia"
first_name7="David"
first_name8="Linus"
first_name9="Mathias"
first_name10="Jan"
first_name11="Anna"
first_name12="Jacqueline"
first_name13="Julia"
first_name14="Jasmin"
first_name15="Manuel"
first_name16="Angelika"
first_name17="Enrico"
first_name18="Johann"
first_name19="Jacob"
first_name20="Eric"
first_name21="Jean-Pierre"
first_name22="Pascal"
first_name23="Felip"
first_name24="Sandra"
first_name25="Adeline"
first_name26="Nick"
first_name27="Penney"
first_name28="Stanley"
first_name29="Rodolph"
first_name30="Akane"
first_name31="Sakura"
first_name32="Eliane"
first_name33="Arthur"
first_name34="Jordan"
first_name35="Michael"
first_name36="Grace"
first_name37="Javier"
first_name38="Lionel"
first_name39="Marcia"
first_name40="Mathilda"
first_name41="Eugénie"
first_name42="Amber"
first_name43="Trevor"
first_name44="Melinda"
first_name45="Brady"
first_name46="Clark"
first_name47="Mei"
first_name48="Wong"
first_name49="Daisuke"
first_name50="Carla"
first_name51="Sandy"
first_name52="Mandy"
first_name53="Miguel"
first_name54="Wilbert"
first_name55="Isaac"
first_name56="Franklin"
first_name57="William"
first_name58="Bryan"
first_name59="Tom"
first_name60="Thomas"
first_name61="Scott"
first_name62="Jade"
first_name63="Pearl"
first_name64="Nelson"
first_name65="Daniel"
first_name66="Joshua"
first_name67="Linda"
first_name68="Julia"
first_name69="Alice"
first_name70="Deborah"
first_name71="Jessica"
first_name72="Paula"
first_name73="Makoto"
first_name74="Isabelle"
first_name75="Filbrick"
first_name76="Maggie"
first_name77="Suzy"
first_name78=""
first_name79=""
first_name80=""
first_name81=""
first_name82=""
first_name83=""
first_name84=""
first_name85=""
first_name86=""
first_name87=""
first_name88=""
first_name89=""
first_name90=""
first_name91=""
first_name92=""
first_name93=""
first_name94=""
first_name95=""
first_name96=""
first_name97=""
first_name98=""
first_name99=""

[Countries]
country0="Afganistan"
country1="Albania"
country2="Algeria"
country3="Andorra"
country4="Angola"
country5="Argentina"
country6="Armenia"
country7="Australia"
country8="Austria"
country9="Azerbaijan"
country10="Bahamas"
country11="Bangladesh"
country12="Barbados"
country13="Belgium"
country14="Belize"
country15="Bhutan"
country16="Bolivia"
country17="Botswana"
country18="Brazil"
country19="Bulgaria"
country20="Burkina Faso"
country21="Cambodia"
country22="Cameroon"
country23="Canada"
country24="Chad"
country25="Chile"
country26="China"
country27="Colombia"
country28="Costa Rica"
country29="Cote d'Ivoire"
country30="Croatia"
country31="Cuba"
country32="Cyprus"
country33="Czech Republic"
country34="Denmark"
country35="Djibouti"
country36="Dominica"
country37="Ecuador"
country38="Egypt"
country39="Estonia"
country40="Ethiopia"
country41="Fiji"
country42="Finland"
country43="France"
country44="Gabon"
country45="Gambia"
country46="Georgia"
country47="Germany"
country48="Ghana"
country49="Greece"
country50="Grenada"
country51="Guatemala"
country52="Guinea"
country53="Guyana"
country54="Haiti"
country55="Honduras"
country56="Hungary"
country57="Iceland"
country58="India"
country59="Indonesia"
country60="Iran"
country61="Iraq"
country62="Ireland"
country63="Israel"
country64="Italy"
country65="Jamaica"
country66="Japan"
country67="Jordan"
country68="Kazakhstan"
country69="Kenya"
country70="Kosovo"
country71="Kuwait"
country72="Arstotzka"
country73="Laos"
country74="Latvia"
country75="Lesotho"
country76="Liberia"
country77="Libya"
country78="Liechtenstein"
country79="Lithuania"
country80="Luxembourg"
country81="Macedonia"
country82="Madagascar"
country83="Malawi"
country84="Malaysia"
country85="Maldives"
country86="Mali"
country87="Malta"
country88="Mauritania"
country89="Mexico"
country90="Micronesia"
country91="Moldova"
country92="Monaco"
country93="Mongolia"
country94="Montenegro"
country95="Morocco"
country96="Mozambique"
country97="Namibia"
country98="Nepal"
country99="Netherlands"
country100="New Zealand"
country101="Nicaragua"
country102="Niger"
country103="Nigeria"
country104="North Korea"
country105="Norway"
country106="Pakistan"
country107="Palestine"
country108="Panama"
country109="Paraguay"
country110="Peru"
country111="Philippines"
country112="Poland"
country113="Portugal"
country114="Qatar"
country115="Romania"
country116="Russia"
country117="Rwanda"
country118="San Marino"
country119="Saudi Arabia"
country120="Senegal"
country121="Serbia"
country122="Seychelles"
country123="Sierra Leone"
country124="Singapore"
country125="Slovakia"
country126="Slovenia"
country127="Somalia"
country128="South Africa"
country129="South Korea"
country130="Spain"
country131="Sri Lanka"
country132="Sudan"
country133="Suriname"
country134="Swaziland"
country135="Sweden"
country136="Switzerland"
country137="Syria"
country138="Taiwan"
country139="Tajikistan"
country140="Tanzania"
country141="Thailand"
country142="Togo"
country143="Tonga"
country144="Tunisia"
country145="Turkey"
country146="Turkmenistan"
country147="Uganda"
country148="Ukraine"
country149="United Arab Emirates"
country150="United Kingdom"
country151="USA"
country152="Uruguay"
country153="Uzbekistan"
country154="Vanuatu"
country155="Vatican City"
country156="Venezuela"
country157="Vietnam"
country158="Yemen"
country159="Zambia"
country160="Zimbabwe"
